/*     199809 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}
@font-face {
    font-family: 'JSongMyung-Regular-KO';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/JSongMyung-Regular-KO.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.height100 {height:100%;}
.pm-slide_wide__199809__ {position:relative;height:100%;}
.pm-slide_img__199809__ {width:100%;height:100%;}
.pm-slide_img__199809__ .owl-stage-outer {height:100%;}
.pm-slide_img__199809__ .owl-stage {height:100%;}
.pm-slide_img__199809__ .owl-item {height:100%;}
.pm-slide_img__199809__ a {display:block;position:relative;border:none}
.pm-slide_img__199809__ a img {border:none}
.pm-slide_img__199809__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__199809__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__199809__ .item img {vertical-align:top}
.pm-slide_img__199809__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__199809__.build_edit_mode .item {display:none}
.pm-slide_img__199809__.build_edit_mode .item img {width:100%}
.pm-slide_img__199809__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__199809__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__199809__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__199809__ .caption {display:table-cell;padding-bottom:50%;vertical-align:middle;}
.pm-slide_caption__199809__ .caption .subject {display:block;font-size:24px;color:#ffffff;line-height:28px;letter-spacing:-.03em;word-break:keep-all;font-family: "JSongMyung-Regular-KO","Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif;}
.pm-slide_caption__199809__ .caption .exp_text {display:block;position:relative;margin-top:12px;padding-top:20px;font-size:13px;color:#ffffff;line-height:17px;letter-spacing:-.03em;word-break:keep-all;}
.pm-slide_caption__199809__ .caption .exp_text:before {content:'';position:absolute;top:0;left:0;width:15px;height:4px;background:#ffffff;}
.pm-slide_caption__199809__ .caption .cap_btn {margin-top:15px;}
.pm-slide_caption__199809__ .caption .cap_btn a {display:inline-block;padding:8px 12px;border:1px solid #ffffff;font-size:12px;font-weight:bold;color:#ffffff;line-height:1;vertical-align:top;letter-spacing:-.03em;}

.pm-slide_nav__199809__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__199809__.disabled {display:none;}
.pm-slide_nav__199809__ [class*='owl-'] {display:inline-block;overflow:hidden;position:relative;width:30px;height:30px;line-height:30px;margin:0;padding:0;border:none;background:none;font-size:0;text-align:center;cursor:pointer;outline:none;}
.pm-slide_nav__199809__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#ffffff;}
.pm-slide_nav__199809__ [class*='owl-']:after {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #ffffff;opacity:.5;}
.pm-slide_nav__199809__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__199809__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__199809__ .owl-next:before {content:'\e601'}
.pm-slide_nav__199809__ .owl-next:after {border-left-width:0;}
.pm-slide_nav__199809__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__199809__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__199809__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ffffff;-webkit-backface-visibility:visible;}
.pm-slide_dots__199809__ .owl-dot.active, .pm-slide_dots__199809__ .owl-dot:hover {background:#f07c00;}
.pm-slide_dots__199809__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__199809__.empty__199809__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-slide_caption__199809__ {padding:0 8%;}
	.pm-slide_caption__199809__ .caption_inner {max-width:400px;}
	.pm-slide_caption__199809__ .caption {padding-bottom:10%;}
	.pm-slide_caption__199809__ .caption .subject {font-size:28px;}
	.pm-slide_caption__199809__ .caption .exp_text {margin-top:15px;line-height:1.5em;}

	.pm-slide_nav__199809__ {margin-top:30px;}
	.pm-slide_dots__199809__ {margin-top:40px;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__199809__ {max-width:1000px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__199809__ .caption {padding-bottom:15%;}
	.pm-slide_caption__199809__ .caption .subject {font-size:52px;line-height:54px;letter-spacing:-.05em;}
	.pm-slide_caption__199809__ .caption .exp_text {margin-top:25px;padding-top:50px;font-size:26px;color:#ffffff;line-height:30px;}
	.pm-slide_caption__199809__ .caption .exp_text:before {width:40px;height:6px;}
	.pm-slide_caption__199809__ .caption .cap_btn {margin-top:30px;}
	.pm-slide_caption__199809__ .caption .cap_btn a {padding:15px 28px;font-size:16px;}

	.pm-slide_nav__199809__ {margin-top:45px;}
	.pm-slide_nav__199809__ [class*='owl-'] {width:50px;height:50px;line-height:50px;}
	.pm-slide_nav__199809__ [class*='owl-']:before {font-size:28px;}

	.pm-slide_dots__199809__ {margin-top:70px;}
	.pm-slide_dots__199809__ .owl-dot {width:40px;}
}

@media all and (min-width:1300px){
	.pm-slide_caption__199809__ {padding:0;}
	.pm-slide_caption__199809__ .caption_inner {max-width:450px;}
	.pm-slide_caption__199809__ .caption .subject {font-size:62px;line-height:64px;}

	.pm-slide_nav__199809__ {margin-top:60px;}
	.pm-slide_nav__199809__ [class*='owl-'] {width:70px;height:70px;line-height:70px;}
	.pm-slide_nav__199809__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__199809__ {margin-top:100px;}
}

/*     200070 : 스크롤 블록/셀 슬라이드 js      */
.empty__200070__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__200070__ p{font-size:17px;font-weight:bold}
.empty__200070__ dl{margin:0;text-align:left;color:#333}
.empty__200070__ dt{margin-bottom:5px;font-size:14px}
.empty__200070__ dd{margin:0;font-size:13px}


/*     200068 : 이미지      */
.img__200068__ {max-width:100%}
.img__200068__ * {box-sizing:border-box}
.img__200068__ a {display:block;vertical-align:top}
.img__200068__ img {width:px;vertical-align:top}

/*     200087 : 셀 설정      */
.cell_option__200087__ {display:table;width:100%}
.cell_option__200087__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__200087__ {padding:20px  !important;}
}

@media (min-width:1024px){
	.col__200087__ {padding:120px 150px !important;}
}

/*     200081 : 타이틀 텍스트      */
@font-face {
    font-family: 'JSongMyung-Regular-KO';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/JSongMyung-Regular-KO.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__200081__ {font-size:0}
.title__200081__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: "JSongMyung-Regular-KO","Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif;
}
.title__200081__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200081__.style_top p {padding-top:10px}
.title__200081__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__200081__.style_right p {padding-right:14px}
.title__200081__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__200081__.style_bottom p {padding-bottom:12px}
.title__200081__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__200081__.style_left p {padding-left:14px}
.title__200081__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__200081__.style_circle1 p {padding-left:18px}
.title__200081__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200081__.style_circle2 p {padding-left:18px}
.title__200081__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200081__ {max-width:370px;margin-top:10px;}
	.title__200081__ p {font-size:42px}
	.title__200081__.style_top p:before {width:42px}
	.title__200081__.style_right p:before {height:42px}
	.title__200081__.style_bottom p:before {width:42px}
	.title__200081__.style_left p:before {height:42px}
}

/*     200082 : 장문 텍스트      */
.textarea__200082__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200082__ p {font-size:28px}
}

/*     200083 : 실선      */
.solid_line__200083__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__200083__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__200083__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__200083__ {height:50px}
}

/*     200084 : 장문 텍스트      */
.textarea__200084__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__200084__ {max-width:370px;}
	.textarea__200084__ p {margin:0 0 50px;font-size:20px}
}

/*     200088 : 셀 설정      */
.cell_option__200088__ {display:table;width:100%}
.cell_option__200088__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__200088__ {padding:20px  !important;}
}

@media (min-width:1024px){
	.col__200088__ {padding:120px 150px !important;}
}

/*     200074 : 타이틀 텍스트      */
@font-face {
    font-family: 'JSongMyung-Regular-KO';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/JSongMyung-Regular-KO.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__200074__ {font-size:0}
.title__200074__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: "JSongMyung-Regular-KO","Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif;
}
.title__200074__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200074__.style_top p {padding-top:10px}
.title__200074__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__200074__.style_right p {padding-right:14px}
.title__200074__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__200074__.style_bottom p {padding-bottom:12px}
.title__200074__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__200074__.style_left p {padding-left:14px}
.title__200074__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__200074__.style_circle1 p {padding-left:18px}
.title__200074__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200074__.style_circle2 p {padding-left:18px}
.title__200074__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200074__ {max-width:370px;margin-top:10px;}
	.title__200074__ p {font-size:42px}
	.title__200074__.style_top p:before {width:42px}
	.title__200074__.style_right p:before {height:42px}
	.title__200074__.style_bottom p:before {width:42px}
	.title__200074__.style_left p:before {height:42px}
}

/*     200075 : 장문 텍스트      */
.textarea__200075__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200075__ p {font-size:28px}
}

/*     200076 : 실선      */
.solid_line__200076__ {display:inline-block;position:relative;width:40px;height:100px}
.solid_line__200076__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__200076__.build_edit_mode {min-height:10px}

@media all and (max-width:1023px){
	.solid_line__200076__ {height:50px}
}

/*     200077 : 장문 텍스트      */
.textarea__200077__ p {
	display:block;margin:0 0 25px;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-0.1em;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__200077__ {max-width:370px;}
	.textarea__200077__ p {margin:0 0 50px;font-size:20px}
}

/*     200069 : 이미지      */
.img__200069__ {max-width:100%}
.img__200069__ * {box-sizing:border-box}
.img__200069__ a {display:block;vertical-align:top}
.img__200069__ img {width:px;vertical-align:top}

/*     199793 : 블록 설정      */
.block_option__199793__ {display:table;width:100%}
.block_option__199793__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__199793__ {overflow:hidden;padding:30px 0;background-size:cover;}
}


@media (min-width:1024px){
	.row__199793__ {overflow:hidden;padding:130px 0 140px;background-size:cover;}
}

/*     199794 : 타이틀 텍스트      */
@font-face {
    font-family: 'JSongMyung-Regular-KO';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/JSongMyung-Regular-KO.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.title__199794__ {font-size:0}
.title__199794__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.2em;font-family: "JSongMyung-Regular-KO","Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif;
}
.title__199794__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__199794__.style_top p {padding-top:10px}
.title__199794__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__199794__.style_right p {padding-right:14px}
.title__199794__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__199794__.style_bottom p {padding-bottom:12px}
.title__199794__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__199794__.style_left p {padding-left:14px}
.title__199794__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__199794__.style_circle1 p {padding-left:18px}
.title__199794__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__199794__.style_circle2 p {padding-left:18px}
.title__199794__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__199794__ p {font-size:50px}
	.title__199794__.style_top p:before {width:50px}
	.title__199794__.style_right p:before {height:50px}
	.title__199794__.style_bottom p:before {width:50px}
	.title__199794__.style_left p:before {height:50px}
}

/*     199795 : BLANK 컨텐츠      */
.blank__199795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__199795__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__199795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__199795__ {height:5px}
}

/*     199796 : 장문 텍스트      */
.text__199796__ {font-size:0}
.text__199796__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#82758d;letter-spacing:-.03em;line-height:1.2em;
}
.text__199796__ p:before {content:'';position:absolute;background:{$farm_set[style_color]};font-size:0}

@media all and (min-width:1024px){
	.text__199796__ p {font-size:24px}
}

/*     199797 : BLANK 컨텐츠      */
.blank__199797__ {box-sizing:border-box;display:block;position:relative;width:100%;height:85px}
.blank__199797__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__199797__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__199797__ {height:30px}
}

/*     199798 : 맞춤게시판 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.slide_wrap__199798__ {padding:0 50px;}
.btn_more__199798__ {margin:-20px -50px 30px;}
.btn_more__199798__ a {display:inline-block;vertical-align:top;}
.btn_more__199798__ a > span {display:inline-block;position:relative;padding-right:30px;font-size:16px;color:#333;line-height:20px;letter-spacing:-.03em;vertical-align:top;}
.btn_more__199798__ a > span:before {content:'';display:block;position:absolute;top:calc(50% + 1px);right:0;width:18px;height:1px;background:#333;}
.btn_more__199798__ a > span:after {content:'';display:block;position:absolute;top:calc(50% - 2px);right:0;width:6px;height:1px;background:#333;transform:rotate(45deg);}
.mybd_slide__199798__ {max-width:1000px;margin:0 auto}
.mybd_slide__199798__ .owl-stage-outer {overflow:visible !important}
.mybd_slide__199798__ a {display:block;border:none}
.mybd_slide__199798__ .owl-item {{$zIndex}}
.mybd_slide__199798__ .item {position:relative}
.mybd_slide__199798__ .owl-nav {-webkit-tap-highlight-color:transparent}
.mybd_slide__199798__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:24px;height:24px;line-height:24px;margin-top:-12px;font-size:0;cursor:pointer;opacity:0.7}
.mybd_slide__199798__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:24px;color:#fff}
.mybd_slide__199798__ .owl-nav [class*='owl-']:hover {opacity:1}
.mybd_slide__199798__ .owl-nav .owl-prev {left:10px}
.mybd_slide__199798__ .owl-nav .owl-next {right:10px}
.mybd_slide__199798__ .owl-nav .owl-prev:before {content:'\e600'}
.mybd_slide__199798__ .owl-nav .owl-next:before {content:'\e601'}
.mybd_slide__199798__ .owl-nav .disabled {opacity:0.5;cursor:default}
.mybd_slide__199798__ .owl-dots {box-sizing:border-box;display:none;margin:25px -50px 0;font-size:0;}
.mybd_slide__199798__ .owl-dots .owl-dot {flex:1;text-align:center;vertical-align:middle;}
.mybd_slide__199798__ .owl-dots .owl-dot span {display:block;height:3px;background:#fff;}
.mybd_slide__199798__ .owl-dots .owl-dot.active span,
.mybd_slide__199798__ .owl-dots .owl-dot:hover span {background:#e66d1e}

.mybd_slide__199798__ .figure {display:block;}
.mybd_slide__199798__ .figure img {vertical-align:top;}
.mybd_slide__199798__ .caption {box-sizing:border-box;display:table;position:absolute;right:0;bottom:0;left:0;z-index:1;width:100%;height:30%;background:linear-gradient(to bottom,rgba(0,0,0,0),rgba(0,0,0,.6));}
.mybd_slide__199798__ .caption .caption_inner {display:table-cell;padding:15px 15px 20px;vertical-align:bottom;}
.mybd_slide__199798__ .caption .sub_title {display:block;margin-bottom:5px;font-size:14px;font-weight:bold;color:#ccc;line-height:18px;letter-spacing:-.03em;}
.mybd_slide__199798__ .caption .title {display:block;font-size:18px;font-weight:bold;color:#fff;line-height:22px;letter-spacing:-.03em;}

.mybd_slide__199798__.empty__199798__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px){
	.slide_wrap__199798__ {position:relative;padding:0 80px;}
	.btn_more__199798__ {position:absolute;top:-105px;right:0;margin:0;}
	.btn_more__199798__ a > span {padding-right:45px;font-size:18px;line-height:22px;}
	.btn_more__199798__ a > span:before {top:calc(50% + 1px);width:24px;}
	.btn_more__199798__ a > span:after {top:calc(50% - 3px);width:10px;transform:rotate(40deg);}
	.mybd_slide__199798__ .owl-dots {display:flex;margin:40px -80px 0;}
	.mybd_slide__199798__ .caption {height:40%;}
	.mybd_slide__199798__ .caption .caption_inner {padding:30px 30px 35px;}
	.mybd_slide__199798__ .caption .sub_title {margin-bottom:3px;font-size:16px;line-height:22px;}
	.mybd_slide__199798__ .caption .title {font-size:22px;line-height:28px;}
}

/*     200042 : 블록 설정      */
.block_option__200042__ {display:table;width:100%}
.block_option__200042__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}
	.row__200042__ {display:table;width:100%;padding: 0 58px;}
	.row__200042__ > div {display:table-cell;vertical-align:middle;}

@media (max-width:1023px){
	.row__200042__ {height:400px;background-size:cover;}
}


@media (min-width:1024px){
	.row__200042__ {height:550px;background-size:cover;background-attachment: fixed;}
}

/*     200071 : 이미지      */
.img__200071__ {max-width:100%}
.img__200071__ * {box-sizing:border-box}
.img__200071__ a {display:block;vertical-align:top}
.img__200071__ img {width:px;vertical-align:top}

/*     200072 : 공백      */
.solid_line__200072__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__200072__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__200072__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__200072__ {height:10px;}
}

/*     200043 : 타이틀 텍스트      */
@font-face {
    font-family: 'JSongMyung-Regular-KO';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/JSongMyung-Regular-KO.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}

.title__200043__ {font-size:0}
.title__200043__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;font-family: "JSongMyung-Regular-KO","Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif;
}
.title__200043__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200043__.style_top p {padding-top:10px}
.title__200043__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__200043__.style_right p {padding-right:14px}
.title__200043__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__200043__.style_bottom p {padding-bottom:12px}
.title__200043__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__200043__.style_left p {padding-left:14px}
.title__200043__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__200043__.style_circle1 p {padding-left:18px}
.title__200043__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200043__.style_circle2 p {padding-left:18px}
.title__200043__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200043__ p {font-size:52px}
	.title__200043__.style_top p:before {width:52px}
	.title__200043__.style_right p:before {height:52px}
	.title__200043__.style_bottom p:before {width:52px}
	.title__200043__.style_left p:before {height:52px}
}

/*     200044 : 장문 텍스트      */
.textarea__200044__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__200044__ p {font-size:20px}
}

/*     200045 : 버튼      */
.button__200045__ {font-size:0}
.button__200045__ a {
	display:inline-block;margin:0;padding:10px 30px;
	border:1px solid #ff6c39;border-radius:100px;background:#ff6c39;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__200045__.style_line a {background:transparent;color:#ff6c39}

@media all and (min-width:1024px){
	.button__200045__ a {font-size:15px}
}

/*     200048 : BLANK 컨텐츠      */
.blank__200048__ {box-sizing:border-box;display:block;position:relative;width:100%;height:84px}
.blank__200048__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__200048__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__200048__ {height:55px}
}

/*     200049 : 타이틀 텍스트      */
@font-face {
    font-family: 'JSongMyung-Regular-KO';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/JSongMyung-Regular-KO.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__200049__ {font-size:0;text-align:center;}
.title__200049__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:25px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: "JSongMyung-Regular-KO","Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif;
}
.title__200049__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__200049__.style_top p {padding-top:10px}
.title__200049__.style_top p:before {top:0;left:0;width:25px;height:4px}

.title__200049__.style_right p {padding-right:14px}
.title__200049__.style_right p:before {top:16%;right:0;width:4px;height:25px}

.title__200049__.style_bottom p {padding-bottom:12px}
.title__200049__.style_bottom p:before {bottom:0;left:0;width:25px;height:4px}

.title__200049__.style_left p {padding-left:14px}
.title__200049__.style_left p:before {top:16%;left:0;width:4px;height:25px}

.title__200049__.style_circle1 p {padding-left:18px}
.title__200049__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__200049__.style_circle2 p {padding-left:18px}
.title__200049__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__200049__ {text-align:left;}
	.title__200049__ p {font-size:50px}
	.title__200049__.style_top p:before {width:50px}
	.title__200049__.style_right p:before {height:50px}
	.title__200049__.style_bottom p:before {width:50px}
	.title__200049__.style_left p:before {height:50px}
}

/*     200050 : 최근 게시글 - 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-board_slide_responsive__200050__ {max-width:1400px;margin:0 auto}
.pm-board_slide_responsive__200050__ a {border:none}
.pm-board_slide_responsive__200050__ a img {border:none}
.pm-board_slide_responsive__200050__ .item {position:relative;top:0;padding:30px 25px;border:1px solid #ddd;transition:all .2s;cursor:pointer}
.pm-board_slide_responsive__200050__ .item img {vertical-align:top}

.pm-board_slide_responsive__200050__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-board_slide_responsive__200050__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-board_slide_responsive__200050__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:30px;font-weight:bold;color:#fff}
.pm-board_slide_responsive__200050__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-board_slide_responsive__200050__ .owl-nav .owl-prev {left:2px}
.pm-board_slide_responsive__200050__ .owl-nav .owl-next {right:2px}
.pm-board_slide_responsive__200050__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-board_slide_responsive__200050__ .owl-nav .owl-next:before {content:'\e601'}
.pm-board_slide_responsive__200050__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-board_slide_responsive__200050__ .owl-dots {
	position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center;
}
.pm-board_slide_responsive__200050__ .owl-dots .owl-dot {display:inline-block}
.pm-board_slide_responsive__200050__ .owl-dots .owl-dot span {display:block;width:10px;height:10px;margin:0 3px;background:#ddd;border-radius:30px;transition:opacity 200ms ease}
.pm-board_slide_responsive__200050__ .owl-dots .owl-dot.active span,
.pm-board_slide_responsive__200050__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-board_slide_responsive__200050__ .item .caption {display:block;}
.pm-board_slide_responsive__200050__ .cate {display:block;margin-bottom:5px;font-size:13px;color:#aaaaaa}
.pm-board_slide_responsive__200050__ .subject {display:block;margin-bottom:5px;font-size:21px;font-weight:bold;color:#000;letter-spacing:-0.03em;}
.pm-board_slide_responsive__200050__ .content {display:block;font-size:15px;color:#888888}
.pm-board_slide_responsive__200050__ .date {display:block;margin-top:40px;font-size:14px;color:#aaaaaa}
.pm-board_slide_responsive__200050__ .plus {position:absolute;bottom:27px;right:25px;}
.pm-board_slide_responsive__200050__ .plus > span {position:relative;display:block;width:30px;height:30px;font-size:0;color:#aaaaaa;transform:translateY(-50%) rotate(-90deg);transition:transform .5s;transform-origin:center center;}
.pm-board_slide_responsive__200050__ .plus > span:before {content:'';position:absolute;top:50%;left:50%;width:1px;height:100%;transform:translate(-50%, -50%);background:#aaaaaa;}
.pm-board_slide_responsive__200050__ .plus > span:after {    content:'';position:absolute;top:50%;left:50%;width:100%;height:1px;transform:translate(-50%, -50%);background:#aaaaaa;}

.pm-board_slide_responsive__200050__.empty__200050__ {font-size:13px;color:#363636;line-height:100px;text-align:center}

@media all and (min-width:1024px) {
	.pm-board_slide_responsive__200050__ .owl-stage-outer {padding-top:30px}
	.pm-board_slide_responsive__200050__ .item {padding:40px 35px}
	.pm-board_slide_responsive__200050__ .owl-item:hover .item {top:-20px;}
	.pm-board_slide_responsive__200050__ .cate {margin-bottom:10px;font-size:18px;}
	.pm-board_slide_responsive__200050__ .subject {margin-bottom:15px;font-size:32px;}
	.pm-board_slide_responsive__200050__ .content {font-size:16px;}
	.pm-board_slide_responsive__200050__ .date {margin-top:50px;font-size:16px}
	.pm-board_slide_responsive__200050__ .plus {bottom:38px;right:34px}
	.pm-board_slide_responsive__200050__ .plus > span {width:45px;height:45px;}
	.pm-board_slide_responsive__200050__ .item:hover .plus > span {transform:translateY(-50%) rotate(90deg);}
	.pm-board_slide_responsive__200050__ .item:hover .plus > span:before,
	.pm-board_slide_responsive__200050__ .item:hover .plus > span:after {background:#ff6c39}
}


/*     200051 : BLANK 컨텐츠      */
.blank__200051__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.blank__200051__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__200051__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__200051__ {height:50px}
}

/*     206707 : 셀 설정      */
.cell_option__206707__ {display:table;width:100%}
.cell_option__206707__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__206707__ {padding-bottom:40px;}
}

@media (min-width:768px){
	.col__206707__ {padding-right:30px;}
}

/*     206708 : 공백      */
.solid_line__206708__ {box-sizing:border-box;display:block;position:relative;width:100%;height:105px}
.solid_line__206708__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__206708__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__206708__ {height:40px}
}

/*     206709 : 타이틀 텍스트      */
.title__206709__ {font-size:0}
.title__206709__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:-.03em;line-height:1.4em;
}
.title__206709__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__206709__.style_top p {padding-top:10px}
.title__206709__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__206709__.style_right p {padding-right:14px}
.title__206709__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__206709__.style_bottom p {padding-bottom:12px}
.title__206709__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__206709__.style_left p {padding-left:14px}
.title__206709__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__206709__.style_circle1 p {padding-left:18px}
.title__206709__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__206709__.style_circle2 p {padding-left:18px}
.title__206709__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__206709__ p {font-size:22px}
	.title__206709__.style_top p:before {width:22px}
	.title__206709__.style_right p:before {height:22px}
	.title__206709__.style_bottom p:before {width:22px}
	.title__206709__.style_left p:before {height:22px}
}

/*     206710 : 타이틀 텍스트      */
.title__206710__ {font-size:0}
.title__206710__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:-.03em;line-height:1.4em;
}
.title__206710__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__206710__.style_top p {padding-top:10px}
.title__206710__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__206710__.style_right p {padding-right:14px}
.title__206710__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__206710__.style_bottom p {padding-bottom:12px}
.title__206710__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__206710__.style_left p {padding-left:14px}
.title__206710__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__206710__.style_circle1 p {padding-left:18px}
.title__206710__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__206710__.style_circle2 p {padding-left:18px}
.title__206710__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__206710__ p {font-size:20px}
	.title__206710__.style_top p:before {width:20px}
	.title__206710__.style_right p:before {height:20px}
	.title__206710__.style_bottom p:before {width:20px}
	.title__206710__.style_left p:before {height:20px}
}

/*     206711 : 장문 텍스트      */
.textarea__206711__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#373334;letter-spacing:0;line-height:1.3em;
}

@media all and (min-width:1024px){
	.textarea__206711__ p {font-size:26px}
}

/*     206712 : 장문 텍스트      */
.textarea__206712__ p {
	display:block;margin:0;padding:0;
	font-size:14px;font-weight:bold;color:#666666;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__206712__ p {font-size:14px}
}

/*     206713 : 공백      */
.solid_line__206713__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__206713__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__206713__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__206713__ {height:30px}
}

/*     206714 : 버튼      */
.button__206714__ {font-size:0}
.button__206714__ a {
	display:block;position:relative;margin:0;padding:15px 25px;
	border:2px solid #373334;border-radius:0px;background:#373334;box-sizing:border-box;
	font-size:15px;font-weight:bold;color:#fff;text-align:left;letter-spacing:-.03em;line-height:1.3em;
}
.button__206714__ .icon_arrow {display:block;position:absolute;top:0;right:25px;bottom:0;width:15px;height:1px;margin:auto 0;background:#373334;}
.button__206714__ .icon_arrow:before {content:'';display:block;position:absolute;top:-3px;right:0;width:8px;height:1px;background:#373334;transform:rotate(35deg);}
.button__206714__ .icon_arrow:after {content:'';display:block;position:absolute;right:0;bottom:-3px;width:8px;height:1px;background:#373334;transform:rotate(-35deg);}
.button__206714__.style_line a {background:transparent;color:#373334}

@media all and (min-width:1024px){
	.button__206714__ a {border-width:3px;font-size:16px}
	.button__206714__ .icon_arrow {width:20px;}
	.button__206714__ .icon_arrow:before {width:10px;}
	.button__206714__ .icon_arrow:after {width:10px;}
}

/*     206715 : 셀 설정      */
.cell_option__206715__ {display:table;width:100%}
.cell_option__206715__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:767px){
	.col__206715__ {margin:0 -15px;}
}

@media (min-width:768px){
	.col__206715__ {}
}

/*     206716 : 지도 (주소 직접 입력)      */
.map__206716__ iframe {width:100%;vertical-align:top}
.map__206716__ p {display:none;margin:0;padding:1em 0;font-size:13px}
.map__206716__ .build_preview__206716__ {display:table;width:100%}
.map__206716__ .build_preview__206716__ .inner__206716__ {display:table-cell;height:550px;border:1px solid #ddd;background:#f8f8f8;text-align:center;vertical-align:middle}
.map__206716__ .build_preview__206716__ .inner__206716__ .subject__206716__ {display:block;font-size:16px;font-weight:bold}
.map__206716__ .build_preview__206716__ .inner__206716__ .exp_text__206716__ {display:block;margin-top:10px;font-weight:normal;font-size:13px;color:#777}

@media all and (max-width:767px){
	.map__206716__ iframe {height:300px  !important}
	.map__206716__ .build_preview__206716__ .inner__206716__ {height:300px}
}

